/*
 * Font: Archivo
 * License: OFL
 * Copyright: Copyright 2019 The Archivo Project Authors (https://github.com/Omnibus-Type/Archivo)
 */
@font-face {font-family:'Archivo Regular';font-weight:400;font-style:normal;src:local('Archivo Regular'),local('Archivo-Regular'),url('/fonts/archivo/Archivo-Regular.woff2') format('woff2'),url('/fonts/archivo/Archivo-Regular.woff') format('woff');}
/* end of Archivo */

/*
 * Font: Archivo Black
 * License: OFL
 * Copyright: Copyright 2017 The Archivo Black Project Authors (https://github.com/Omnibus-Type/ArchivoBlack)
 */
@font-face {font-family:'Archivo Black Regular';font-weight:400;font-style:normal;src:local('Archivo Black Regular'),local('ArchivoBlack-Regular'),url('/fonts/archivoblack/ArchivoBlack-Regular.woff2') format('woff2'),url('/fonts/archivoblack/ArchivoBlack-Regular.woff') format('woff');}
/* end of Archivo Black */

/*
 * Font: Bangers
 * License: OFL
 * Copyright: Copyright 2010 The Bangers Project Authors (contact@sansoxygen.com)
 */
@font-face {font-family:'Bangers Regular';font-weight:400;font-style:normal;src:local('Bangers Regular'),local('Bangers-Regular'),url('/fonts/bangers/Bangers-Regular.woff2') format('woff2'),url('/fonts/bangers/Bangers-Regular.woff') format('woff');}
/* end of Bangers */

/*
 * Font: Bubblegum Sans
 * License: OFL
 * Copyright: Copyright (c) 2011 Angel Koziupa (sudtipos@sudtipos.com), Copyright (c) 2011 Alejandro Paul (sudtipos@sudtipos.com), with Reserved Font Name &quot;Bubblegum Sans&quot;
 */
@font-face {font-family:'Bubblegum Sans Regular';font-weight:400;font-style:normal;src:local('Bubblegum Sans Regular'),local('BubblegumSans-Regular'),url('/fonts/bubblegumsans/BubblegumSans-Regular.woff2') format('woff2'),url('/fonts/bubblegumsans/BubblegumSans-Regular.woff') format('woff');}
/* end of Bubblegum Sans */

/*
 * Font: Holtwood One SC
 * License: OFL
 * Copyright: Copyright (c) 2011 by vernon adams. All rights reserved.
 */
@font-face {font-family:'Holtwood One SC Regular';font-weight:400;font-style:normal;src:local('Holtwood One SC'),local('HoltwoodOneSC'),url('/fonts/holtwoodonesc/HoltwoodOneSC-Regular.woff2') format('woff2'),url('/fonts/holtwoodonesc/HoltwoodOneSC-Regular.woff') format('woff');}
/* end of Holtwood One SC */

/*
 * Font: Paprika
 * License: OFL
 * Copyright: Copyright (c) 2012, Eduardo Tunni (http://www.tipo.net.ar), with Reserved Font Name &#039;Paprika&#039;
 */
@font-face {font-family:'Paprika Regular';font-weight:400;font-style:normal;src:local('Paprika'),local('Paprika-Regular'),url('/fonts/paprika/Paprika-Regular.woff2') format('woff2'),url('/fonts/paprika/Paprika-Regular.woff') format('woff');}
/* end of Paprika */

/*
 * Font: Ranchers
 * License: OFL
 * Copyright: Copyright (c) 2012, Pablo Impallari (www.impallari.com|impallari@gmail.com), Brenda Gallo. (gbrenda1987@gmail.com), with Reserved Font Name Ranchers.
 */
@font-face {font-family:'Ranchers Regular';font-weight:400;font-style:normal;src:local('Ranchers'),local('Ranchers-Regular'),url('/fonts/ranchers/Ranchers-Regular.woff2') format('woff2'),url('/fonts/ranchers/Ranchers-Regular.woff') format('woff');}
/* end of Ranchers */

/*
 * Font: Rubik
 * License: OFL
 * Copyright: Copyright 2015 The Rubik Project Authors (meir@sadan.com)
 */
@font-face {font-family:'Rubik Medium Italic';font-weight:500;font-style:italic;src:local('Rubik Medium Italic'),local('Rubik-MediumItalic'),url('/fonts/rubik/Rubik-MediumItalic.woff2') format('woff2'),url('/fonts/rubik/Rubik-MediumItalic.woff') format('woff');}
/* end of Rubik */

/*
 * Font: Slackey
 * License: APACHE2
 * Copyright: Copyright (c) 2010 by Font Diner, Inc DBA Sideshow. All rights reserved.
 */
@font-face {font-family:'Slackey Regular';font-weight:400;font-style:normal;src:local('Slackey Regular'),local('Slackey-Regular'),url('/fonts/slackey/Slackey-Regular.woff2') format('woff2'),url('/fonts/slackey/Slackey-Regular.woff') format('woff');}
/* end of Slackey */

/*
 * Font: Wellfleet
 * License: OFL
 * Copyright: Copyright (c) 2011, Sorkin Type Co (www.sorkintype.com), with Reserved Font Name Wellfleet
 */
@font-face {font-family:'Wellfleet Regular';font-weight:400;font-style:normal;src:local('Wellfleet'),local('Wellfleet-Regular'),url('/fonts/wellfleet/Wellfleet-Regular.woff2') format('woff2'),url('/fonts/wellfleet/Wellfleet-Regular.woff') format('woff');}
/* end of Wellfleet */

/*
 * Font: Artifika
 * License: OFL
 * Copyright: Copyright (c) 2011 by Yulya Zhdanova | Cyreal. All rights reserved.
 */
@font-face {font-family:'Artifika Regular';font-weight:400;font-style:normal;src:local('Artifika Regular'),local('Artifika-Regular'),url('/fonts/artifika/Artifika-Regular.woff2') format('woff2'),url('/fonts/artifika/Artifika-Regular.woff') format('woff');}
/* end of Artifika */

/*
 * Font: Caesar Dressing
 * License: OFL
 * Copyright: Copyright (c) 2011 by Open Window (dathanboardman@gmail.com) with Reseved Font Name &quot;Caesar Dressing&quot;
 */
@font-face {font-family:'Caesar Dressing Regular';font-weight:400;font-style:normal;src:local('Caesar Dressing'),local('CaesarDressing-Regular'),url('/fonts/caesardressing/CaesarDressing-Regular.woff2') format('woff2'),url('/fonts/caesardressing/CaesarDressing-Regular.woff') format('woff');}
/* end of Caesar Dressing */

/*
 * Font: Graduate
 * License: OFL
 * Copyright: Copyright (c) 2012, Eduardo Tunni (http://www.tipo.net.ar), with Reserved Font Name &quot;Graduate&quot;
 */
@font-face {font-family:'Graduate Regular';font-weight:400;font-style:normal;src:local('Graduate'),local('Graduate-Regular'),url('/fonts/graduate/Graduate-Regular.woff2') format('woff2'),url('/fonts/graduate/Graduate-Regular.woff') format('woff');}
/* end of Graduate */